# Register your models here.
from django.contrib import admin
from events.models import *

class ActivityAdmin(admin.ModelAdmin):
    list_display = ('title', 'group', 'event', 'guest_limit', 'remaining_capacity', 'attendee_count', 'attendee_list',)

admin.site.register(Event)
admin.site.register(Activity, ActivityAdmin)
admin.site.register(ActivityGroup)
admin.site.register(ActivitySelection)
admin.site.register(RSVP)
admin.site.register(Guest)
admin.site.register(Question)
admin.site.register(QuestionChoice)
admin.site.register(Response)
admin.site.register(ResponseChoice)
admin.site.register(Comment)
